SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libKF5ConfigWidgets5 rpm build for : OpenSuSE. For other distributions click libKF5ConfigWidgets5.

Name : libKF5ConfigWidgets5
Version : 5.56.0git.20190218T102715~f6c046e Vendor : obs://build_opensuse_org/KDE:Unstable
Release : 26.1 Date : 2019-02-19 07:18:00
Group : System/GUI/KDE Source RPM : kconfigwidgets-5.56.0git.20190218T102715~f6c046e-26.1.src.rpm
Size : 0.41 MB
Packager : (none)
Summary : Widgets for configuration dialogs
Description :
KConfigWidgets provides easy-to-use classes to create configuration dialogs, as
well as a set of widgets which uses KConfig to store their settings.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/KDE:/Unstable:/Frameworks/openSUSE_Factory/i586

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.i586.rpm
     Search for other platforms
libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.sparc.rpm
libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.alpha.rpm
libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.ppc.rpm
libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.ia64.rpm
libKF5ConfigWidgets5-5.56.0git.20190218T102715~f6c046e-26.1.s390.rpm

Provides :
libKF5ConfigWidgets.so.5
libKF5ConfigWidgets5
libKF5ConfigWidgets5(x86-32)

Requires :
/sbin/ldconfig
/sbin/ldconfig
ld-linux.so.2
ld-linux.so.2(GLIBC_2.3)
libKF5AuthCore.so.5
libKF5Codecs.so.5
libKF5ConfigCore.so.5
libKF5ConfigGui.so.5
libKF5CoreAddons.so.5
libKF5GuiAddons.so.5
libKF5I18n.so.5
libKF5WidgetsAddons.so.5
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.12)
libQt5DBus.so.5
libQt5DBus.so.5(Qt_5)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.7)
libstdc++.so.6(GLIBCXX_3.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(TildeInVersions) <= 4.10.0-1


Content of RPM :
/etc/xdg/kconfigwidgets.categories
/usr/lib/libKF5ConfigWidgets.so.5
/usr/lib/libKF5ConfigWidgets.so.5.56.0
/usr/share/doc/packages/libKF5ConfigWidgets5
/usr/share/doc/packages/libKF5ConfigWidgets5/README.md
/usr/share/licenses/libKF5ConfigWidgets5
/usr/share/licenses/libKF5ConfigWidgets5/COPYING
/usr/share/licenses/libKF5ConfigWidgets5/COPYING.LIB
/usr/share/locale/en_US/kf5_entry.desktop